Foros del Web » Programando para Internet » PHP »

PHP4 y PHP5 al mismo tiempo ?

Estas en el tema de PHP4 y PHP5 al mismo tiempo ? en el foro de PHP en Foros del Web. Se puede instalar en un mismo servidor PHP4 y PHP5 y que ambos esten funcionando al mismo tiempo ?. Por otro lado, la compatibilidad es ...
  #1 (permalink)  
Antiguo 06/09/2004, 08:25
Avatar de Calisco  
Fecha de Ingreso: marzo-2004
Ubicación: Neuquen
Mensajes: 732
Antigüedad: 13 años, 9 meses
Puntos: 4
PHP4 y PHP5 al mismo tiempo ?

Se puede instalar en un mismo servidor PHP4 y PHP5 y que ambos esten funcionando al mismo tiempo ?.

Por otro lado, la compatibilidad es total entre los scripts ?
Y termianndo, no he encontrado buena info acerca de PHP5 en castellano.

Alguien me puede recomendar un libro o un buen sitio, todo claro esta, en español. (toy pidiendo mucho me parece)
__________________
| Cabeza De Raton |
  #2 (permalink)  
Antiguo 06/09/2004, 08:46
Avatar de drcyber  
Fecha de Ingreso: julio-2002
Mensajes: 826
Antigüedad: 15 años, 4 meses
Puntos: 2
¿Ambos funcionando a mismo tiempo?... ¿para qué deseas hacer eso hombre?...!

O corres PHP4 o PHP5... recomiendo PHP5 ya que será compatible con las funciones de PHP4. Un saludo!
__________________
Dr. Cyber
Ingeniarte.com
(soy el mismo Takitei)
  #3 (permalink)  
Antiguo 06/09/2004, 09:33
Avatar de Calisco  
Fecha de Ingreso: marzo-2004
Ubicación: Neuquen
Mensajes: 732
Antigüedad: 13 años, 9 meses
Puntos: 4
Sera o es ?
__________________
| Cabeza De Raton |
  #4 (permalink)  
Antiguo 06/09/2004, 09:43
Avatar de drcyber  
Fecha de Ingreso: julio-2002
Mensajes: 826
Antigüedad: 15 años, 4 meses
Puntos: 2
Es... dije será porque aún no lo tienes instalado en tu PC, entonces se habla en futuro.
__________________
Dr. Cyber
Ingeniarte.com
(soy el mismo Takitei)
  #5 (permalink)  
Antiguo 06/09/2004, 10:25
Avatar de Calisco  
Fecha de Ingreso: marzo-2004
Ubicación: Neuquen
Mensajes: 732
Antigüedad: 13 años, 9 meses
Puntos: 4
Yo quiero saber si la compatibilidad de la version 5 es total con respecto a la 4; no quiero pensar en que si cambio la version exista algun tipo de errores.
__________________
| Cabeza De Raton |
  #6 (permalink)  
Antiguo 06/09/2004, 10:26
Avatar de drcyber  
Fecha de Ingreso: julio-2002
Mensajes: 826
Antigüedad: 15 años, 4 meses
Puntos: 2
Hasta donde tengo entenido es totalmente compatible, claro... le han agregado nuevas funciones. Verifica en PHP.net al respecto.
__________________
Dr. Cyber
Ingeniarte.com
(soy el mismo Takitei)
  #7 (permalink)  
Antiguo 06/09/2004, 20:51
Avatar de Calisco  
Fecha de Ingreso: marzo-2004
Ubicación: Neuquen
Mensajes: 732
Antigüedad: 13 años, 9 meses
Puntos: 4
Muchas gracias.
__________________
| Cabeza De Raton |
  #8 (permalink)  
Antiguo 06/09/2004, 22:00
Avatar de ArrauKano  
Fecha de Ingreso: noviembre-2002
Ubicación: Santiago
Mensajes: 664
Antigüedad: 15 años, 1 mes
Puntos: 4
yo note un cambio en unas variables del array $_SERVER (que po lo demás son iguales a las de $_ENV) creo que request_uri ahora es diferente, pero para pasar por alto este problema, es cosa de q poner un pequeño if(isset($_SERVER['REQUEST_URI'])) para comprobar si esta o no.

a! phpbb2 no me funca en php5,

por lo demás, casi todo lo que he hecho es compatible
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 23:52.